List workspace members
List the users and their roles in a workspace.
GET
/api/v1/workspaces/{workspaceId}/membersAuthorization
Authorization required string · header
Bearer <token> with an account API key that has the members:read scope. Path parameters
workspaceId required string
Response
200 · application/json
Source model: TeamMemberModel.
Returns an array with the following properties on each item.
| Field | Type | Description |
|---|---|---|
userId | string | User ID. |
role | integer | Workspace role. 0 is owner, 1 admin, 2 collaborator, and 3 member. See TeamRoleEnum. |